Bug 703072 - file labelling inconsistencies
file labelling inconsistencies
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-09 04:19 EDT by Milos Malik
Modified: 2012-10-16 04:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: selinux-policy-2.4.6-306.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 05:20:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2011-05-09 04:19:23 EDT
Description of problem:
I don't see any AVCs caused by this.

Version-Release number of selected component (if applicable):
selinux-policy-2.4.6-302.el5
selinux-policy-targeted-2.4.6-302.el5
selinux-policy-mls-2.4.6-302.el5
selinux-policy-devel-2.4.6-302.el5
selinux-policy-strict-2.4.6-302.el5
selinux-policy-minimum-2.4.6-302.el5

How reproducible:
always

Steps to Reproduce:
# matchpathcon /etc/sysconfig/iptables
/etc/sysconfig/iptables system_u:object_r:etc_runtime_t
# matchpathcon /etc/sysconfig/ip6tables
/etc/sysconfig/ip6tables        system_u:object_r:iptables_conf_t
]# matchpathcon /etc/sysconfig/iptables.save
/etc/sysconfig/iptables.save    system_u:object_r:etc_runtime_t
# matchpathcon /etc/sysconfig/ip6tables.save
/etc/sysconfig/ip6tables.save   system_u:object_r:iptables_conf_t
#
Comment 1 Miroslav Grepl 2011-05-09 09:30:28 EDT
This is fixed in RHEL6.
Comment 2 Miroslav Grepl 2011-05-19 11:29:02 EDT
Fixed in selinux-policy-2.4.6-306.el5
Comment 5 errata-xmlrpc 2011-07-21 05:20:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1069.html
Comment 6 errata-xmlrpc 2011-07-21 07:56:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1069.html

Note You need to log in before you can comment on or make changes to this bug.